Dell iDRAC CVE-2015-7270 Local Directory Traversal Vulnerability

Bugtraq ID: 97521
Class: Input Validation Error
CVE: CVE-2015-7270
Remote: No
Local: Yes
Published: Apr 09 2017 12:00AM
Updated: Apr 11 2017 12:04AM
Credit: Google Infrastructure Security Assurance
Vulnerable: Dell iDRAC8 0
Dell Idrac7 1.57.57
Dell Idrac7 1.56.55
Dell iDRAC6 1.95
Dell iDRAC6 1.7
Dell iDRAC6 1.41
Not Vulnerable: Dell iDRAC8 2.21.21.21
Dell Idrac7 2.21.21.21
Dell iDRAC6 2.80


 

Privacy Statement
Copyright 2010, SecurityFocus